Package org.apache.sling.models.annotations

# Annotation Interface Exporters

@Target(TYPE) @Retention(RUNTIME) public @interface Exporters
Annotation to declare multiple exporter servlets for a model.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`Exporter[]`
`value`
List of exporters.

## Element Details

### value

Exporter[] value
List of exporters.

Returns:
  Exporters